.modal {
position: fixed;
top: 0;
right: 0;
bottom: 0;
left: 0;
color: black;
z-index: 1000;
overflow: auto;
max-width: 60vw;
}

i {
    font-size: 30px
}

.fa-times-circle-o:hover {
    color: red;
}

.modal-body {
    padding: 20px;
    background: #fff;
    margin: 40px;
}

.modal-background {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #000;
    opacity: 0.75;
    z-index: 900;
}